Subject: [os2genau_digest] No. 1096
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Sun, 24 Apr 2005 00:01:08 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Saturday 23 April 2005
 Number  1096
**************************************************

Subjects for today
 
1   EPSON C65 PRINTER : nickl at pacific dot net dot au
2  Re:  EPSON C65 PRINTER : Paul Smedley <paul at smedley.info>
3  Re:  EPSON C65 PRINTER : Mike O'Connor" <mikeoc at internode.on dot net>
4   Need a virus : Ian Manners" <deadmail>
5   Delivery Notification: Delivery has failed : Mailer daemon <postmaster at gateway1 dot comkal dot net>

**= Email   1 ==========================**

Date:  Sat, 23 Apr 2005 13:59:37 +0900
From:  nickl at pacific dot net dot au
Subject:   EPSON C65 PRINTER

Hi All.

A while back I bought an Epson C65 Printer, after looking at the
os2warp.be site. It appears that the C60 driver in eponmi5.exe would work
for the C65, especially as it had worked for the C60 and C62. I am using
it as a Network Printer on a WinXP machine, via Lan Server.

Has anyone on the Group managed to get an Epson C65 to go on OS/2-eCs?
Standalone or Networked? I hae also tried the Synchronisation tools in the
Properties > Advanced folder. I either got all Formfeed with 1 or 2
characters, or 1 page with many ascii and numbers, often double-printed.
On the Windows Job Properties, which I need to access in order to kill the
job, it tells me that a text file is worth 1.07MB. Something not right
there.

Look forward to your response(s), and thanks in advance for your help.

regards

NICK

-----------------------------------------------------------
nickl at pacific dot net dot au
-----------------------------------------------------------

----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Sat, 23 Apr 2005 19:31:38 +0930
From:  Paul Smedley <paul at smedley.info>
Subject:  Re:  EPSON C65 PRINTER

Hi Nick

nickl at pacific dot net dot au wrote:
> Hi All.
> 
> A while back I bought an Epson C65 Printer, after looking at the
> os2warp.be site. It appears that the C60 driver in eponmi5.exe would work
> for the C65, especially as it had worked for the C60 and C62. I am using
> it as a Network Printer on a WinXP machine, via Lan Server.

Actually - it appears that for the C65 you'd be best trying the C80 driver.

A Google search shows the C65 is similar to the C64.

http://www.linuxprinting dot org/show_printer.cgi?recnum=Epson-Stylus_C64 
shows that the C64 is similar to the C84.

http://www.linuxprinting dot org/show_printer.cgi?recnum=Epson-Stylus_C84 
states that the C84 is similar to the C82, and finally,

http://www.linuxprinting dot org/show_printer.cgi?recnum=Epson-Stylus_C82 
says that you can use the C80 driver for the C82.

Good luck!

Cheers,

Paul.
----------------------------------------------------------------------------------

**= Email   3 ==========================**

Date:  Sat, 23 Apr 2005 20:16:36 +1000
From:  "Mike O'Connor" <mikeoc at internode.on dot net>
Subject:  Re:  EPSON C65 PRINTER

[originally sent 2005-04-23 16:35, from [unregistered] new e-mail address!]

nickl at pacific dot net dot au wrote:

>Hi All.
>
>A while back I bought an Epson C65 Printer, after looking at the
>os2warp.be site. It appears that the C60 driver in eponmi5.exe would work
>for the C65, especially as it had worked for the C60 and C62. I am using
>it as a Network Printer on a WinXP machine, via Lan Server.
>
>Has anyone on the Group managed to get an Epson C65 to go on OS/2-eCs?
>Standalone or Networked? I hae also tried the Synchronisation tools in the
>Properties > Advanced folder. I either got all Formfeed with 1 or 2
>characters, or 1 page with many ascii and numbers, often double-printed.
>On the Windows Job Properties, which I need to access in order to kill the
>job, it tells me that a text file is worth 1.07MB. Something not right
>there.
>
>Look forward to your response(s), and thanks in advance for your help.
>
>regards
>

Hi Nick,

Sorry I don't have any answers for you.  The 1.07MB file size sounds as
though the image of that text is being generated for a WIN-printer to
print as a graphics page!

[p.s. From a later post your problem may now seem to be possibly solved!]

-- 
Regards,
Mike

Failed the exam for
--------------------
MCSE - Minesweeper Consultant and Solitaire Expert
--------------------
[ISP blocks *.exe, *.cmd, * dot com, *.bat, *.reg attachments]
[Please use zipped versions of above]

----------------------------------------------------------------------------------

**= Email   4 ==========================**

Date:  Sat, 23 Apr 2005 21:52:05 +1000 (EST)
From:  "Ian Manners" <deadmail>
Subject:   Need a virus

Hi everyone

Could some warped soul send/forward me a virus if you have one.
Just testing the Weasel/ClamAV Virus demon for speed and also checking
to see if I've got it right so it does NOT send a reply to anyone.

Cheers
Ian Manners
http://www.os2site dot com/

The most exciting phrase to hear in science, the one that heralds new discoveries, is not "Eureka!" but "That's funny ..."  -- Isaac Asimov 
----------------------------------------------------------------------------------

**= Email   5 ==========================**

Date:  23 Apr 2005 21:52:41 +1000
From:  Mailer daemon <postmaster at gateway1 dot comkal dot net>
Subject:   Delivery Notification: Delivery has failed

Your mail was not delivered to the following recipients.
voytek at sbt dot net dot au: 550 Error: SPAM-ID: h20030701-485001 Your email had spam-like header contents. Please contact your email service provider.

There will be no further attempts to deliver this mail.

[attachments have been removed]
----------------------------------------------------------------------------------